.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.270141px;}
._2{width:1.005668px;}
._5{width:2.976000px;}
._3{width:4.464000px;}
._4{width:6.480000px;}
._1{width:9.352712px;}
.fc1{color:rgb(88,88,88);}
.fc0{color:rgb(145,143,143);}
.fs4{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:53.932800px;}
.fs3{font-size:80.000000px;}
.fs1{font-size:100.566800px;}
.y0{bottom:0.000000px;}
.y16{bottom:15.387044px;}
.y15{bottom:26.950091px;}
.y14{bottom:38.513138px;}
.y13{bottom:112.747421px;}
.y12{bottom:140.061588px;}
.y11{bottom:167.375915px;}
.y10{bottom:194.690242px;}
.yf{bottom:222.004569px;}
.ye{bottom:263.785232px;}
.yd{bottom:377.362141px;}
.yc{bottom:409.593011px;}
.yb{bottom:432.719106px;}
.ya{bottom:464.949816px;}
.y9{bottom:488.075911px;}
.y8{bottom:520.306782px;}
.y7{bottom:552.537652px;}
.y6{bottom:575.663747px;}
.y5{bottom:607.641676px;}
.y4{bottom:657.970803px;}
.y3{bottom:677.242549px;}
.y2{bottom:1220.632546px;}
.y1{bottom:1288.957790px;}
.h6{height:24.468750px;}
.h4{height:36.703125px;}
.h2{height:40.449600px;}
.h5{height:61.171875px;}
.h3{height:76.898246px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w1{width:865.622579px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:254.933398px;}
.x3{left:268.590481px;}
.x6{left:370.831267px;}
.x5{left:396.706798px;}
.x7{left:407.903682px;}
.x4{left:463.748865px;}
.x1{left:772.368850px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.035897pt;}
._2{width:0.834937pt;}
._5{width:2.470767pt;}
._3{width:3.706151pt;}
._4{width:5.379897pt;}
._1{width:7.764911pt;}
.fs4{font-size:26.567391pt;}
.fs2{font-size:39.851086pt;}
.fs0{font-size:44.776680pt;}
.fs3{font-size:66.418477pt;}
.fs1{font-size:83.493671pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:12.774800pt;}
.y15{bottom:22.374800pt;}
.y14{bottom:31.974800pt;}
.y13{bottom:93.606400pt;}
.y12{bottom:116.283467pt;}
.y11{bottom:138.960667pt;}
.y10{bottom:161.637867pt;}
.yf{bottom:184.315067pt;}
.ye{bottom:219.002667pt;}
.yd{bottom:313.297733pt;}
.yc{bottom:340.056800pt;}
.yb{bottom:359.256800pt;}
.ya{bottom:386.015733pt;}
.y9{bottom:405.215733pt;}
.y8{bottom:431.974800pt;}
.y7{bottom:458.733867pt;}
.y6{bottom:477.933867pt;}
.y5{bottom:504.482933pt;}
.y4{bottom:546.267733pt;}
.y3{bottom:562.267733pt;}
.y2{bottom:1013.406933pt;}
.y1{bottom:1070.132667pt;}
.h6{height:20.314714pt;}
.h4{height:30.472071pt;}
.h2{height:33.582510pt;}
.h5{height:50.786785pt;}
.h3{height:63.843305pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w1{width:718.666667pt;}
.w0{width:793.700800pt;}
.x0{left:0.000000pt;}
.x2{left:211.653600pt;}
.x3{left:222.992133pt;}
.x6{left:307.875600pt;}
.x5{left:329.358267pt;}
.x7{left:338.654267pt;}
.x4{left:385.018667pt;}
.x1{left:641.244533pt;}
}
